﻿@charset "UTF-8";

/* CSS Document */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:visited {
    text-decoration: none;
}

/* cneter use by R;*/
.flexty {
    display: -webkit-box;
    /* OLD - iOS 6-,Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    /* NEW,Spec - Opera 12.1,Firefox 20+ */
}

textarea {
    font-family: "微软雅黑", "黑体", Arial;
}

.flextypj {
    flex: 1;
}

.charorg {
    color: var(--text-hightlight-5);
}

.charred {
    color: var(--text-hightlight-3);
}

.chargreen {
    color: var(--text-hightlight-2);
}

.charblue {
    color: var(--text-hightlight-1);
}

.charbluep {
    color: var(--text-hightlight-1);
}

a.charbluep:link,
a.charbluep:hover,
a.charbluep:visited {
    color: #03acef;
    text-decoration: none;
}

.chargray999 {
    color: var(--text-color-3);
}

.k10 {
    clear: both;
    font-size: 1;
    display: block;
    height: 8px;
}

.cb {
    clear: both;
}

.r_redwin {
    background: var(--bg-hightlight-5);
    width: 24px;
    height: 24px;
    border-radius: 50%;
    text-align: center;
    line-height: 23px;
    color: #fff;
    display: block;
}

.r_blueping {
    background: var(--bg-hightlight-4);
    width: 24px;
    height: 24px;
    border-radius: 50%;
    text-align: center;
    line-height: 23px;
    color: #fff;
    display: block;
}

.r_greenlose {
    background: var(--bg-hightlight-7);
    width: 24px;
    height: 24px;
    border-radius: 50%;
    text-align: center;
    line-height: 23px;
    color: #fff;
    display: block;
}

.posrel {
    position: relative;
}

.posabs {
    position: absolute;
}

/*tops*/
.rheaderbg {
    /*width:100%;*/
    background-color: var(--primary-color);
    font-size: 17px;
    line-height: 45px;
    text-align: center;
    color: var(--text-white);
    display: block;
    position: relative;
}

.rheaderbg .back {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-left: 15px;
    width: 12px;
    height: 12px;
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 15px;
    border-left: 2px solid var(--white);
    border-bottom: 2px solid var(--white);
    z-index: 9999;
}

.rheaderbg .rbt {
    line-height: 28px;
    height: 28px;
    min-width: 55px;
    border-radius: 4px;
    margin: 0px 7px 0 0;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    right: 0px;
    top: 7px;
}

.rheaderbg .rbt2 {
    line-height: 28px;
    height: 30px;
    border: solid 1px #e1e1e1;
    min-width: 55px;
    border-radius: 4px;
    margin: 0px 7px 0 0;
    font-size: 12px;
    font-weight: normal;
    position: absolute;
    right: 62px;
    top: 7px;
}

.rheaderbg .btn {
    font-size: 14px;
    line-height: 28px;
    height: 28px;
    text-align: center;
    width: auto;
    position: absolute;
    right: 10px;
    top: 50%;
    padding: 0;
    margin: 0;
    border: solid 1px rgba(255, 255, 255, .2);
    min-width: 55px;
    border-radius: 4px;
    margin-top: -15px;
    background: transparent;
    display: inline-block;
    color: var(--text-white);
}

/*tops center nobgcolor*/
.rtopbg_ban {
    height: 44px;
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 44px;
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    display: block;
    z-index: 8;
}

.rtopbg_ban_back {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-left: 15px;
    width: 12px;
    height: 12px;
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 15px;
    border-left: 2px solid var(--white-bg);
    border-bottom: 2px solid var(--white-bg);
    z-index: 9999;
}
.rtopbg_ban_back_black{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-left: 15px;
    width: 12px;
    height: 12px;
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 15px;
    border-left: 2px solid #666666;
    border-bottom: 2px solid #666666;
    z-index: 9999;
}
.rtopbg_ban_adduser {
    height: 24px;
    width: 24px;
    position: absolute;
    top: 11px;
    right: 50px;
    display: block;
    z-index: 8;
    color: #fff;
    line-height: 24px;
}

.rtopbg_ban_r_message {
    height: 25px;
    width: 25px;
    position: absolute;
    top: 11px;
    right: 14px;
    display: block;
    z-index: 8;
    background: url(../images/r_message.svg) no-repeat;
    background-size: 25px;
}

.rtopbg_ban_r_message .dotred {
    height: 6px;
    width: 6px;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    right: -4px;
    display: block;
    z-index: 8;
    background: #ff3333;
}

.rtopbg_ban_r_share {
    height: 24px;
    width: 24px;
    position: absolute;
    top: 11px;
    right: 14px;
    display: block;
    z-index: 8;
    color: #fff;
    line-height: 24px;
}

/*tops center nobgcolor end*/

.rbttyredline_nor,
.rbttygrayline_now {
    border-radius: 20px;
    height: 28px;
    line-height: 27px;
    float: right;
    display: block;
    word-break: normal;
    text-align: center;
    font-weight: normal;
    cursor: pointer;
    width: 60px;
    font-size: 12px;
}

.rbttyredline_nor {
    color: var(--text-color-2);
    background: var(--bg-color-2);
    border: 1px solid var(--border-2);
}


.rbttygrayline_now {
    color: #FFF;
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.rrbtred {
    border-radius: 4px;
    height: 22px;
    display: block;
    text-align: center;
    line-height: 22px;
    background: var(--bg-hightlight-5);
    cursor: pointer;
    width: 60px;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
}

.rrbtred_now {
    border-radius: 4px;
    height: 22px;
    display: block;
    text-align: center;
    line-height: 21px;
    background: var(--white80);
    cursor: pointer;
    width: 60px;
    font-size: 12px;
    font-weight: normal;
    color: var(--text-color-3);
}

/*垂直居中end*/
.rszjz {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/*分割线*/
.rfengexian {
    height: 1px;
    border-top: 1px solid #ddd;
    text-align: center;
    margin: 20px 60px;
}

.rfengexian span {
    position: relative;
    top: -8px;
    background: #f5f5f5;
    padding: 0 20px;
    color: #999;
}

.v_icon_01_off {
    display: inline-block;
    background: url(../images/ri_p70_off.png) no-repeat;
}

.v_icon_01_on {
    display: inline-block;
    background: url(../images/ri_p70_on.png) no-repeat;
}

.v_icon_02_off {
    display: inline-block;
    background: url(../images/ri_zx_off.png) no-repeat;
}

.v_icon_02_on {
    display: inline-block;
    background: url(../images/ri_zx_on.png) no-repeat;
}

.v_icon_03_off {
    display: inline-block;
    background: url(../images/ri_v_off.png) no-repeat;
}

.v_icon_03_on {
    display: inline-block;
    background: url(../images/ri_v_on.png) no-repeat;
}

.v_icon_01_off,
.v_icon_01_on,
.v_icon_02_off,
.v_icon_02_on,
.v_icon_03_off,
.v_icon_03_on {
    background-size: 24px 20px;
    width: 24px;
    height: 20px;
}

.r_nodataicon {
    clear: both;
    margin: 0 auto;
    height: 0px;
    display: block;
    background: url(../images/nodata.svg) no-repeat center 20px;
    background-size: 100px;
    font-size: 16px;
    color: var(--text-color-3);
    text-align: center;
    padding: 100px 0;
    background-color: var(--bg-color-2);
}

.r_nodataicon::before {
    display: inline-block;
    content: "";
    width: 100%;
    height: 20px;
}

.v_icon_ba_edit {
    height: 18px;
    display: inline-block;
    background: url(../images/redit.png) no-repeat left 5px;
    background-size: 14px 12px;
    padding-left: 16px;
    color: var(--text-color-3);
    font-size: 12px;
}

.v_icon_ba_user {
    height: 18px;
    display: inline-block;
    background: url(../images/ruser.png) no-repeat left 5px;
    background-size: 14px 12px;
    padding-left: 16px;
    color: var(--text-color-3);
    font-size: 12px;
    font-weight: 500 !important:
}

/* .check_nor,.check_now {vertical-align: middle;margin-right:5px;width:14px;height:14px;display:inline-block;}
.check_nor{background:url( ../images/rcheck_off.png) no-repeat center center;background-size:14px 14px;} */
.check_nor,
.check_now {
    width: 16px;
    height: 16px;
    background: var(--gray30);
    border-radius: 50%;
    margin: 0px 5px 2px 0;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    transition: all 0.4s linear;
}

.check_nor::after,
.check_now::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 3px;
    width: 8px;
    height: 4px;
    border: none;
    border-left: 2px solid var(--white-bg);
    border-bottom: 2px solid var(--white-bg);
    transform: rotate(-45deg);
}

.check_now {
    background: var(--primary-color);
}

#spnLoading {
    margin: 0 auto;
    padding: 5px;
    width: 80%;
}

.tip-content-h3 {
    line-height: 40px;
    text-align: center;
    color: var(--text-color-1);
    padding: 20px;
}

.tip-btn-a,
.tip-btn-a:visited,
.tip-btn-a:hover {
    color: #fff;
    font-size: 16px;
    margin: 14px;
    background: var(--bg-hightlight-4);
    text-align: center;
    display: block;
    line-height: 44px;
    border-radius: 4px;
}

.win-icon-t4 {
    clear: both;
    margin: 0 auto;
    width: 155px;
    height: 120px;
    background-image: url(../../images/t4.svg);
}